@font-face{font-family:'abadi_mt_condensed_lightRg';src:url(abalc_22.eot);src:url(abalc_22.eot?#iefix) format("embedded-opentype"),url(abalc_22.ttf) format("truetype"),url(abalc_22.svg#abadi_mt_condensed_lightRg) format("svg");font-weight:normal;font-style:normal}
p,body{margin:0;}
body{background-image: url(../img/bck.jpg); background-repeat: repeat-x; background-position: top center;}
footer{width:100%;height:45px; background-color: #FFF; text-align:center;font-family:abadi_mt_condensed_lightRg; font-size:15px; line-height:45px;display:inline-table; bottom:0; font-size: 15px; color: #003301; font-weight: 600;}
footer a{color:#111111}
.orange-bar{width:100%;height:220px;text-align: center;}
.orange-bar > .logo{font-family:abadi_mt_condensed_lightRg; font-size:20px; color:#000; display: inline-table;font-weight:600; margin: 35px auto 0 auto;}
.orange-bar > .logo img{vertical-align:middle;}
.cbp-spmenu{background:#EEEEEE;position: fixed;}
.cbp-spmenu h3 {color: #afdefa;font-size: 1.9em;padding: 20px;margin: 0;font-weight: 300;}
.cbp-spmenu a {display: block;color:#000000;font-size: 16px; font-family:abadi_mt_condensed_lightRg;text-decoration:none; transition: ease .3s;}
.cbp-spmenu a:hover {background: #003502; color: #FFF;}
.cbp-spmenu a:active {background: #003502; color: #FFF;}
.cbp-spmenu-vertical {width: 240px;height: 100%;top: 0;z-index: 1000;}
.cbp-spmenu-vertical a {border-bottom: 1px solid #888888; padding: .5em 0 .3em 1em; line-height: 30px;}
.cbp-spmenu-left {left: -240px; text-align: left;}
.cbp-spmenu-right {right: -240px;}
.cbp-spmenu-left.cbp-spmenu-open {left: 0px;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu-push-toright {left: 240px;}
.cbp-spmenu-push-toleft {left: -240px;}
.bold{font-weight: bold; height: 24px; line-height: 24px;}
.cbp-spmenu,.cbp-spmenu-push{-webkit-transition: all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
@media screen and (max-width: 55.1875em){.cbp-spmenu-horizontal {font-size: 75%;height: 110px;}.cbp-spmenu-top {top: -110px;}.cbp-spmenu-bottom {bottom: -110px;	}}
#showLeftPush{position: relative;margin-top:6px;height:32px;width:100px;overflow:hidden;background:transparent;border:0;text-align:right;cursor:pointer;font-family:abadi_mt_condensed_lightRg;font-size:20px;color:#FFF;display: inline-table; float: left; margin-left:5px; background-color:#EEEEEE; }
#showLeftPush:after{border-bottom: 10px double #7F7F7F;border-top: 3px solid #7F7F7F;content:"";height:4px;position: absolute;right:3px;top:8px;width:30px;}
#showLeftPush span{margin-right:45px;color:#0B4315;line-height: 34px;}
.logo{width: 319px; height: 55px; line-height:125px; position: relative; margin-left: -40px;}
.logo img{vertical-align: middle; width: 319px; height: 55px;}
header form{width:100%;}
input.search{width:80%; padding-left:6px; height:45px; border: 0; float:left}
.buttonsearch{display:inline-block;float:right;border: 0; background:transparent; padding: 0; cursor: pointer;}
.button-types{width:316px;height:65px;background-color:#FF6600; font-family:abadi_mt_condensed_lightRg;text-align:center; color:white; font-size:38px; line-height:65px; clear:both; margin:10px auto;}
a{text-decoration:none;}
.infos-home img{ vertical-align:middle;}
.infos-home{ width:100%; text-align:center; margin-top:13px; font-family:abadi_mt_condensed_lightRg; font-size:15px; color:#003301; line-height:20px; height: 55px;}
.infos{ width:100%; text-align:center; margin-top:13px; font-family:abadi_mt_condensed_lightRg; font-size:15px; color:#212121; line-height:20px; height: 55px; margin: 50px 0 40px 0;}
.infos span{font-size: 24px;}
*:focus{outline: none;}
section form{ width:100%; margin:10px auto;padding-bottom:10px;}
section form select{width:156px; padding-left:5px; height:42px; background-color:#DDDDDD;border:0; margin:3px 0 3px 0;}
section form input[type=image]{margin-top:5px;}
.font{font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#111111;}
.title{font-size:22px; color:#111; font-weight:bold; font-family:abadi_mt_condensed_lightRg; margin:20px 0 20px 0;}
.box{width:98%; margin:0 auto 25px;}
.page_link{display:none;}
.next_link{float:right}
.next_link,.previous_link{font-family:abadi_mt_condensed_lightRg; font-size:20px; font-weight:600; color:#333333;}
.slick-slider{padding-left:0;}
#form-search{width: 310px; background-color: #FFF; height: 45px; border: 1px solid #DDDDDD; margin:17px 0 5px 0;display: inline-table;}
.cbp-spmenu a div{display: inline-block; float: left;
   width:42px;}
.red-title{font-family: abadi_mt_condensed_lightRg; font-size: 18px; color: #212121; font-weight: bold; margin: 15px 0 0 10px; line-height: 32px;}
.red-title img{float: left; margin-right: 10px;}
.produto{width: 165px; height: 260px; border:1px solid #DDDDDD; margin-top: 10px;}
.produto .img{width: 165px;  height: 150px; border-bottom: 1px solid #DDDDDD;}
.produto .img{text-align: center; line-height: 150px;}
.produto .img img{vertical-align: middle;}
.produto .cod{font-family: abadi_mt_condensed_lightRg; font-size: 12px;color: #444444; width: 165px; height: 15px; margin-top: 7px;text-align: center;}
.produto .nome{font-family: abadi_mt_condensed_lightRg; font-size: 15px; color: #000000; width: 165px; height: 47px; margin-top: 5px;text-align: center; font-weight: bold; line-height: 18px;}
.produto .precoA{font-family: abadi_mt_condensed_lightRg; font-size: 17px; color: #009639; width: 165px; height: 20px; margin-top: 7px;text-align: center; font-weight: bold;}
#ul-destaques,#ul-destaques2{list-style: none; padding: 0; margin: 0 auto;}
#ul-destaques li, #ul-destaques2 li{display: inline-block; margin-left: 10px; }
#ul-destaques2 ul{padding-left: 0;}
#ul-destaques ul{padding: 0;}
.page{width: 98%; margin-top: 25px; height: 38px; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; display: inline-block; margin-left:9px; background-color: #F5F5F5; text-align: center;}
.page a div{ width: 15px; height: 15px; background-color: #000000; border-radius: 15px;cursor:pointer; display: inline-table; margin-top: 12px;}
.page a div:hover{background-color: #F00;}
.page2{width: 98%; margin-top: 25px; height: 38px; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; display: inline-block; margin-left:9px; background-color: #F5F5F5; text-align: center;}
.page2 a div{ width: 15px; height: 15px; background-color: #000000; border-radius: 15px;cursor:pointer; display: inline-table; margin-top: 12px;}
.page2 a div:hover{background-color: #F00;}
#dummy{ margin: 20px 0 -65px 12px;}
.upper{text-transform: uppercase; color: #000; display: inline-table;}
.back{width: 23px; height: 24px; background-color: #222222; display: inline-table;margin-top: 16px;float: left;margin-right: 10px;}
.arrow-left{position: relative;margin-top: 6px;content: "";display: inline-block;width: 0.7em;height: 0.7em;border-right: 0.3em solid white;border-top: 0.3em solid white;transform: rotate(225deg);margin-left: 8px;}
.groups{width: 100%; list-style: none; padding: 0;}
.groups > li{margin-bottom: 10px;  background-color: #EEEEEE;width: 100%; padding-left: 10px; font-family: abadi_mt_condensed_lightRg; font-size: 22px; min-height: 45px; line-height: 45px;}
.groups > li a{ color: #212121;font-weight: bold;}
.groups > li > ul{display: none; list-style: none; padding: 0; margin-left: 10px;}
.groups li ul li:before{content: '- '; }
.groups li ul li{font-weight: normal;}
.produtog{width: 100%; text-align: center;}
.produtog .nome{font-family: abadi_mt_condensed_lightRg; color: #222222; font-size: 22px; text-align: center;}
.produtog .cod{font-family: abadi_mt_condensed_lightRg; color: #222222; font-size: 15px; text-align: center;}
.produtog .img{width: 300px; line-height: 262px; height: 262px; display: inline-table; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; margin-top: 25px; margin-bottom: 25px;}
.produtog .img img{vertical-align: middle;}
.produtog .precoA{font-size: 30px; font-family: abadi_mt_condensed_lightRg; color: #009639;}
.produtog .precoA span{color: #212121; font-size: 18px;}
.produtog .precoRS{color: #444; font-family: abadi_mt_condensed_lightRg; font-size: 20px;}
.produtog .precoRS span{font-family: abadi_mt_condensed_lightRg; font-size: 20px; color: #878787;}
.np{min-width: 320px;height: 50px;font-size: 15px;line-height: 53px;color: #333333;font-weight: bold;text-align: center; font-family: abadi_mt_condensed_lightRg; margin-bottom: 20px;}
.top-links{width: 320px; list-style: none; margin: 7px auto 0 auto; height: 38px; padding: 0; background-image: url(../img/menu.png);}
.top-links li{font-family: abadi_mt_condensed_lightRg; font-size: 18px; color: #FFFFFF; float: left; margin: 12px 10px 0 10px;}
.banner{ background-position: center center; background-repeat: no-repeat no-repeat; background-size: cover; width: 100%; height: 175px; margin-top: 1px;}
.banner2{ background-position: center center; background-repeat: no-repeat no-repeat; background-size: cover; width: 100%; height: 40px; margin-top: 1px;}
.exclusive-offer{font-family: abadi_mt_condensed_lightRg; font-size: 15px; color: #FFFFFF; height: 20px;width: 300px; margin: 0 auto; text-align: left;}
.descricao-pdt{margin-top: 30px; padding-left: 10px; padding-right: 10px; text-align: justify; font-family: abadi_mt_condensed_lightRg; font-size: 15px; margin-bottom: 20px;}
@media screen and (max-width: 359px){
   #ul-destaques li, #ul-destaques2 li {margin-left: 4px;}
   .produto .img, .produto .nome, .produto .precoA, .produto,.produto .cod{width: 150px;}
}
.last-li{margin-right: 0 !important;}
.btn_home{background-image: url(../img/btn_bck.png); width:330px; height: 60px; margin: 15px auto 0 auto; text-align: center; line-height: 66px; color: #FFF; font-family: abadi_mt_condensed_lightRg; font-size: 28px;}
.mt40{margin-top: 40px;}
.mt60{margin-top: 60px;}
.cliente{width:230px;height:240px;margin: 30px auto 0 auto;}
.cliente .image{float:left;width:230px;height:180px;line-height:180px;text-align:center; background-color: #FFF;}
.cliente .image img {max-width:230px;max-height:180px;vertical-align:middle;}
.cliente .nome {float:left;width:230px;height:60px;color:#545454;text-transform:uppercase;text-align:center;font-family: abadi_mt_condensed_lightRg; font-weight: bold; font-size: 20px; margin-top: 10px;}
.clear{clear:both;}